Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1011445 - Tabbing navigation in Add host tab should go from password field to OK buton
Summary: Tabbing navigation in Add host tab should go from password field to OK buton
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: 3.4.0
Assignee: Vojtech Szocs
QA Contact: Jiri Belka
URL:
Whiteboard: ux
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2013-09-24 10:07 UTC by Lukas Svaty
Modified: 2014-09-18 12:24 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.4.0-alpha1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 19692 None None None Never

Description Lukas Svaty 2013-09-24 10:07:50 UTC
Description of problem:
Tabbing navigation in tab Hosts -> Add/Edit Host while adding required information after filling password for host user should go to OK button instead of SSH fingerprint.
When password is used SSH PublicKey authentication is not used

Version-Release number of selected component (if applicable):
is15
rhevm-webadmin-portal-3.3.0-0.22.master.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
1. Navigate to add host tab
2. Fill password for root on host machine
3. Press Tab

Actual results:
Cursor jumps to ssh fingerprint instead of OK button

Comment 3 Sandro Bonazzola 2014-01-14 08:44:19 UTC
ovirt 3.4.0 alpha has been released

Comment 4 Jiri Belka 2014-01-27 14:05:21 UTC
ok, ovirt-engine-3.4.0-0.2.master.20140112020439.git9ad8529.el6.noarch

Comment 5 Itamar Heim 2014-06-12 14:10:35 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.